@charset "UTF-8";
* {
  font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}
body, h1, h2, li {
  margin: 0;
}
body {
  display: flex;
  flex-direction: column;
  padding: 0;
  border: 0;
  min-height: 100vh;
}
a, li, p {
  font-size: 14pt;
  font-weight: 400;
  line-height: 1.5;
}
h2, h3 {
  font-weight: 700;
}
h2 {
  font-size: 24pt;
}
h3 {
  font-size: 16pt;
  margin: 0;
  padding: 0;
}
ul {
  padding-left: 0;
  list-style: none;
}
.inline-link {
  font-size: 12pt !important;
  color: rgba(9, 152, 226, 1.00);
}
#header-flex, #footer-flex {
  display: flex;
  flex-direction: row;
  overflow: visible;
  width: 100%;
  align-self: center;
  max-width: 640px;
}
#header-flex picture {
  display: flex;
}
#header-flex {
  min-height: 72px;
  align-items: center;
  justify-content: center;
  padding-top: 8px;
}
#header-logo {
  min-width: 280px;
  min-height: 50px;
  align-self: center;
}
.app-icon-container {
  padding: 8px;
}
.app-icon {
  padding-right: 1ch;
  vertical-align: middle;
  width: 1.618em;
  height: 1.618em;
  max-width: 128px;
  max-height: 128px;
  -webkit-mask-image: url("data:image/svg+xml;base64,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");
  mask-image: url("data:image/svg+xml;base64,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");
}
.store-badge-container {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-grow: 1;
  height: 64px;
}
.app-store-badge {
  height: 48px;
}
.gplay-badge {
  height: 64px;
}
.horizontal-list {
  margin: 0;
}
.horizontal-list li {
  display: inline;
}
.horizontal-list li, .horizontal-list li a {
  font-size: 16px;
}
.horizontal-list li:nth-child(even) {
  margin: 0 12px;
}
#content-container {
  overflow: visible;
  display: flex;
  flex-basis: auto;
  flex-direction: row;
  flex-wrap: wrap;
  flex-grow: 1;
  width: 100%;
  max-width: 800px;
  align-self: center;
  justify-content: center;
  align-content: space-around;
}
.content-section {
  border-radius: 18px;
  border-width: 1.5px;
  border-style: solid;
  padding: 32px 16px 16px 16px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-self: center;
  max-height: 640px;
  flex-basis: 480px;
  align-content: center;
  text-align: center;
}
.content-section p {
  margin: 0;
}
#footer-flex {
  border-radius: 12px 12px 0 0;
  justify-content: flex-start;
  align-items: flex-end;
  text-align: center;
}
#footer-container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-width: 200px;
  width: 100%;
  padding: 4px 0;
  padding-bottom: 16px;
}
#footer-container p {
  margin: 0.05em 1em;
}
.spacer {
  width: 100%;
  min-height: 32px;
}
.em-spacer {
  width: 100%;
  height: 1em;
}
#footer-container a,#footer-container p {
  font-size: 14pt;
}
.unselectable {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  pointer-events: none;
  -webkit-touch-callout: none;
}
.footer-copr {
  font-size: 11pt !important;
  font-weight: 500;
}
.footer-legal {
  opacity: 50%;
  font-size: 8pt !important;
}
@media(hover: hover) and (pointer: fine) {
  .inline-link:hover {
    color: rgb(7, 120, 176);
  }
  .brightness-hover:hover, .store-badge-container a:hover {
    filter: brightness(110%);
  }
}
@media (prefers-color-scheme: dark) {
  a, h2, h3, li, p {
    color: #eaeaea;
  }
  .content-section {
    border-color: #dfdfdf55;
    background: #f0f0f00a;
  }
  .adaptive-bg {
    background: #000000;
  }
  .shadow {
    filter: drop-shadow(3px 3px 3px rgba(44, 44, 44, 0.5));
  }
}
@media (prefers-color-scheme: light) {
  a, h2, h3, li, p {
    color: #303030;
  }
  .content-section {
    border-color: #20202055;
    background: #0000000a;
  }
  .adaptive-bg {
    background: #f0f0f0;
  }
  .shadow {
    filter: drop-shadow(3px 3px 3px #aaa);
  }
}